#tickets_list{
    border: none;
    padding: 0;
}
#tickets_list li{
    position: relative;
    border: 1px solid #c9c9c9;
    margin-bottom: 10px;
    padding: 6px;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(201,201,201,1);
    -moz-box-shadow: 2px 2px 4px 0px rgba(201,201,201,1);
    box-shadow: 2px 2px 4px 0px rgba(201,201,201,1);
    color: #535152;
    font-weight: 500;
}
#tickets_list li>span{
    display: inline-block;
    position: relative;
    vertical-align: middle;
}
#tickets_list:not(.standing-table) li>span:first-child{
    width: 60%;
}
#tickets_list:not(.standing-table) li>span:nth-child(2){
    width: 35%;
}
#tickets_list li>span:not(:first-child){
    text-align: center;
}
#tickets_list li>span.remove-wrapper{
    position: absolute;
    right: 2px;
    top: 2px;
    line-height: unset;
    margin: 0;
}
.remove{
    margin: 0;
    font-size: 18px;
    color: var(--bg-color);
}
#tickets_list li .price{
    border: none;
}
.small-discount{
    font-size: 12px;
    font-weight: normal;
}
/*CHECKBOX FOR CUSTOM DISCOUNTS*/
#hide-show-discount, #hide-show-service{
    font-weight: normal;
    font-size: 14px;
    cursor: pointer;
    margin: 10px 0 15px !important;
}
#hide-show-discount>.fa, #hide-show-service>.fa{
    font-size: 18px;
    width: 10px;
    text-align: center;
}
#hide-show-discount>span, #hide-show-service>span{
    border-bottom: 1px solid #535152;
    margin-left: 5px;
}
.custom-discount-wrapper, .custom-service-wrapper{
    display: none;
    margin: 10px auto;
    font-weight: normal;
    font-size: 13px;
    cursor: pointer;
    position: relative;
}
.custom-discount-rule, .custom-service-rule{
    position: relative;
}
.custom-discount, .custom-service{
    display: none;
}
.custom-checkbox{
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
    background-color: #dfdfdf;
    border: 2px solid #cecece;
    border-radius: 3px;
    margin-right: 4px;
    position: relative;
}
#timer_counter{
    border: none;
    border-radius: 4px;
}
/**/
.custom-checkbox-checkmark{
    display: none;
    border: 3px solid var(--bg-color);
    border-top: none;
    border-right: none;
    width: 13px;
    height: 7px;
    background: none;
    position: absolute;
    left: 50%;
    transform-origin: center;
    transform: translate(-50%, -50%) rotateZ(-45deg);
    top: 40%;
}
.custom-checkbox-checkmark.checked{
    display: block;
}
.discount-info, .service-info{
    text-align: center;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 20px;
    height: 20px;
    border: 2px solid #cecece;
    border-radius: 50%;
    color: #cecece;
    font-weight: bold;
}
input.custom-discount + span{
    display: inline-block;
    width: 85%;
    vertical-align: middle;
    padding-right: 5px;
}
.discount-info:hover, .service-info:hover{
    border-color: var(--bg-color);
    color: var(--bg-color);
}

/*NEW STANDING TABLE*/
.table-new{
    display: block;
    flex: unset;
}
.tr.no-row div:last-child{
    flex: unset
}
.tr.no-row > div:last-child{
    flex: 1;
}
.tr-new{
    display: block;
    text-align: left;
    padding: 0;
}
.td.td-new{
    display: inline-block;
    box-sizing: border-box;
}
.td .td-new-1{
    width: 40%;
}
.td-new-2{
    width: 15%;
}
.td-new-3{
    width: 25%;
}
.td-new-4{
    width: 20%;
}
.schedule .tr-row .td.td-new-5{
    text-align: left;
    width: 100%;
}
.caption{
    display: block;
}
/*#timer_counter, .timer_counter{
    margin: 0;
}*/
.tickets-frase {
    margin: 0;
}
.discount-standing-info, .service-standing-info{
    position: unset;
    display: inline-block;
}
.tr-follow{
    padding: 1px 0;
}

.tr-follow #hide-show-discount, .tr-follow #hide-show-service{
    padding-left: 15px;
    margin: 5px 0  10px !important;
}

.tr-new.tr-row > .tr-new.tr-row{
    background: none;
}
.tr-row.tr-follow .td.td-new{
    text-align: center;
}
.tr-row.tr-follow .td.td-new.td-new-1{
    text-align: left;
}
.tr-follow .custom-discount-wrapper .td, .tr-follow .custom-service-wrapper .td {
    padding-top: 5px;
    padding-bottom: 5px;
}
.tr-follow .custom-discount-wrapper, .tr-follow .custom-service-wrapper{
    text-align: left
}
.rtl .tr-follow .custom-discount-wrapper, .rtl .tr-follow .custom-service-wrapper{
    text-align: right
}
.schedule .tr-follow .td-new-4 {
    padding-right: 0px;
}
.tickets_services, .tickets_custom_discount {
    height: 34px;
    width: 100px;
    text-align: center;
    font-size: 16px;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    line-height: 34px;
}

.tr.tr-new.tr-row:not(.tr-follow) + .tr.tr-new.tr-row:not(.tr-follow){
    border-top: 2px solid #aaa
}
.tr.tr-new.tr-row:last-child:not(.tr-follow){
    border-bottom: 2px solid #aaa;
}

/*STANDING NEW HALL*/
#tickets_list.standing-table{
    margin: 10px 0;
    width: 50%;
    float: right;
    list-style: none;
    width: 40%;
    padding: 0;
}
#tickets_list.standing-table li>span:first-child{
    width: 60%;
}
#tickets_list.standing-table li>span:nth-child(2){
    width: 40%;
}
#tickets_list.standing-table li{
    font-size: 16px;
    font-weight: normal;
    padding: 0;
    box-shadow: unset;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    height: 57px;
}
#tickets_list.standing-table > li > span:first-child{
    text-align: left;
    padding: 22px 0px 22px 10px;
}
#tickets_list.standing-table > li > span:last-child, #tickets_list.standing-table > li > span:last-of-type{
    padding: 22px 18px 22px 0px;
}
#desired-place.vertical{
    overflow: unset;
}
.standing-table #tickets_list_promocode div{
    padding: 0 10px;
}

#tickets_list.standing-table #tickets_list_promocode{
    height: auto;
}

.promocode-wrapper{
    font-size: 16px;
    font-weight: normal;
    padding: 0;
    box-shadow: unset;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    height: 57px;
}

#tickets_list.standing-table > li#tickets_list_promocode > span.promo{
    width:  39%;
}
#tickets_list.standing-table > li#tickets_list_promocode > span.promo > label,
#tickets_list.standing-table > li#tickets_list_promocode > span.promo #promocode_checkbox {
    margin: 0;
}

.minus_button, .plus_button {
    margin: 0 4px;
}
/*AUTOCOMPLETE*/
/*.search-result-img{
    height: 20px;
    width: auto;
    margin-right: 5px;
}
.search-field-wrapper{
    width: 75%;
    position: relative;
    display: inline-block;
}
.header-search input{
    width: 100%;
}
button[type="submit"].search-button-icon{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 0 10px;
    font-size: 20px;
}*/

/*EXPERIMENTS*/
/*#tickets_list.standing-table{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#tickets_list.standing-table li{
    width: 32%;
    margin-bottom: 5px;
    display: inline-block;
}

#tickets_list.standing-table #tickets_list_promocode{
    width: 100%;
    float: none;
}*/
/*ADAPTIVE VIEW*/
@media only screen and (max-width: 767px) {
    #tickets_list.standing-table{
        width: 100%;
    }
    .schedule .td.td-new, .schedule .td.td-new:last-child{
        display: inline-block;
    }
    #tickets_list.standing-table{
        width: 100%;
        float: none;
    }
    #tickets_list.standing-table li>span:first-child{
        width: 59%;
    }
    .td .td-new-1{
        max-width: 65px;
        min-width: 50px;
    }
    .td-new-3{
        width: 30%;
    }
    .tickets_services, .tickets_custom_discount {
        width: 24px;
        font-size: 14px;
        padding: 0 2px 0 2px;
        text-align: center;
    }
}

@media only screen and (max-width: 480px) {
    .schedule .td.qty-container{
        min-width: 92px;
    }
    .td-new.td-new-3{
        min-width: 92px;
    }
}


/*AUTOCOMPLETE RTL*/
/*.search-result-img{
    margin-right: 0px;
    margin-left: 5px;
}

button[type="submit"].search-button-icon{
    right: unset;
    left: 0;
    border-top-right-radius: unset;
    border-top-left-radius: 5px;
    border-bottom-right-radius: unset;
    border-bottom-left-radius: 5px;
}*/

.hover div.show_datetime,
.hover .theater_name,
.hover .price-range,
.hover .abon-yes {
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}
.hover strong{
    margin-right: 5px;
}
.show_date {
    display: flex;
    align-items: center;
}
.hover h3 {
    margin-bottom: 10px;
    font-size: 20px;
    text-align: left;
    font-weight: 500;
    line-height: 130%;
    height: 52px;
    overflow: hidden;
}
.rtl .hover h3 {
    text-align: right
}
.main-catalog .hover h3 {
    margin-top: 15px;
}
.hover .fa, .hover .fas {
    position: absolute;
    left: 21px;
}
.hover div {
    margin-bottom: 5px;
    padding-left: 0;
    font-size: 14px;
    color: #000000;
}
.additional_show_dates {
    position: relative;
}
.abon-yes span {
    color: var(--bg-color);
    border-bottom: 1px dashed var(--bg-color);
}
.toolt {
    display: none;
    position: absolute;
    background: rgb(42,42,42);
    padding: 5px !important;
    color: #ffffff !important;
    bottom: 10px;
    right: -55px;
    font-size: 11px !important;
    border-radius: 3px;
    width: 160px;
}

.additional_show_dates:hover .toolt {
    display: block;
}

.toolt span {
    display: flex;
    justify-content: center;
	line-height: 1.5;
}

.hover .fa,
.hover .fas {
    position: absolute;
    left: 11px;
    font-size: 20px;
    color: var(--bg-color);
}
.hover .fa.fa-calendar-alt,
.hover .fas {
    left: 15px;
}
.hover .show_date,
.hover .show_time,
.hover .in_season {
    padding-left: 0;
}

.but-hover {
    margin-top: 10px;
    text-align: left;
}

.but-hover button {
    background: transparent;
    border: 0;
    /* box-shadow: 0px 0px 5px 1px #555; */
    display: inline-block;
    /*align-items: center;*/
    color: #0084ff;
}

.but-hover button i {
    margin: 0 5px!important;
    color: #0084ff;
    top: unset !important;
}
.box .hover .price {
    line-height: 52px;
    height: 54px;
    font-size: 14px;
    width: calc( 100% - 30px );
    text-align: center;
}
.box.sport_genre_tit .hover .price{
    left: 25px;
    width: calc( 100% - 50px );
    bottom: 5px;
}
.hover:hover .hover div {
    color: #000000;
}

/**SEASON TICKET FREE PLACE STYLE*/
.season_payment_container{
    display: flex;
    justify-content: center;
    align-items: center;
}
input[type="checkbox"]#seasonticket_checkbox{
    display: inline-block;
    width: 24px;
    height: 24px;
    opacity: 1;
}
#season_checkbox_container{/*label*/
    margin: 4px 10px 3px 10px;
}
#season_ticket_select{/*select*/
    max-width:400px;
    display: inline-block;
}
#season_ticket_wraper{
    text-align: center;
    margin: 10px 0;
}
#season_cant_visit{
    color: var(--bg-color);
    display: none;
}

/**SEASON TICKET FREE PLACE STYLE*/
